{
  "domain": "audi_dashboard",
  "name": "Audi Dashboard",
  "version": "2026.8.28.18",
  "documentation": "https://gitea.nothaft.cloud/paul/audi-app/src/branch/main/README.md",
  "issue_tracker": "https://gitea.nothaft.cloud/paul/audi-app/issues",
  "codeowners": ["@paul"],
  "config_flow": true,
  "integration_type": "service",
  "single_config_entry": true,
  "iot_class": "local_polling",
  "dependencies": ["http", "frontend", "panel_custom", "recorder"],
  "requirements": ["pypdf>=4.0.0"]
}
